# Get

Launch stage: GA

`GET /api/2.0/lakeview/dashboards/{dashboard_id}/schedules/{schedule_id}/subscriptions/{subscription_id}`

Get schedule subscription.

API scopes: dashboards

## Path parameters

- `subscription_id` (string, optional)
  UUID identifying the subscription.
  Example: `01ee9e6f2a2c1a8d9273d3c3e852fc2b`
- `schedule_id` (string, optional)
  UUID identifying the schedule which the subscription belongs.
  Example: `01ef0cb45e2a1da4a61950e9b8789ce9`
- `dashboard_id` (string, optional)
  UUID identifying the dashboard which the subscription belongs.
  Example: `04aab30f99ea444490c10c85852f216c`

## Returns

Returns the Subscription object.

## Response

```json
{
  "subscription_id": "01ee9e6f2a2c1a8d9273d3c3e852fc2b",
  "schedule_id": "01ef0cb45e2a1da4a61950e9b8789ce9",
  "dashboard_id": "04aab30f99ea444490c10c85852f216c",
  "subscriber": {
    "user_subscriber": {},
    "destination_subscriber": {}
  },
  "created_by_user_id": "3294322584244938",
  "etag": "80611980",
  "create_time": "string",
  "update_time": "string",
  "skip_notify": true
}
```

